FROM library/postgres:10.4-alpine
MAINTAINER __ksh__

RUN apk --update add tzdata && \
cp /usr/share/zoneinfo/Asia/Tokyo /etc/localtime && \
apk del tzdata && rm -rf /var/cache/apk/*
ENV POSTGRES_PASSWORD passw0rd
ENV LANG ja_JP.UTF-8
